/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindElementAction(compId, symbolName, "${_boton_3}", "mouseover", function(sym, e) {
         
         sym.getSymbol("boton_3").play();
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("boton_2").stop(1);
         sym.getSymbol("boton_1").stop(1);
         sym.getSymbol("boton_4").stop(1);
         sym.getSymbol("boton_5").stop(1);
         sym.getSymbol("boton_6").stop(1);
         sym.getSymbol("boton_7").stop(1);
         sym.getSymbol("boton_8").stop(1);
         sym.getSymbol("boton_9").stop(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_1}", "mouseover", function(sym, e) {
         sym.getSymbol("boton_1").play();
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("boton_2").stop(1);
         sym.getSymbol("boton_3").stop(1);
         sym.getSymbol("boton_4").stop(1);
         sym.getSymbol("boton_5").stop(1);
         sym.getSymbol("boton_6").stop(1);
         sym.getSymbol("boton_7").stop(1);
         sym.getSymbol("boton_8").stop(1);
         sym.getSymbol("boton_9").stop(1);
         
         
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_2}", "mouseover", function(sym, e) {
         sym.getSymbol("boton_2").play();
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("boton_1").stop(1);
         sym.getSymbol("boton_3").stop(1);
         sym.getSymbol("boton_4").stop(1);
         sym.getSymbol("boton_5").stop(1);
         sym.getSymbol("boton_6").stop(1);
         sym.getSymbol("boton_7").stop(1);
         sym.getSymbol("boton_8").stop(1);
         sym.getSymbol("boton_9").stop(1);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_4}", "mouseover", function(sym, e) {
         sym.getSymbol("boton_4").play();
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("boton_2").stop(1);
         sym.getSymbol("boton_3").stop(1);
         sym.getSymbol("boton_1").stop(1);
         sym.getSymbol("boton_5").stop(1);
         sym.getSymbol("boton_6").stop(1);
         sym.getSymbol("boton_7").stop(1);
         sym.getSymbol("boton_8").stop(1);
         sym.getSymbol("boton_9").stop(1);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_5}", "mouseover", function(sym, e) {
         sym.getSymbol("boton_5").play();
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("boton_2").stop(1);
         sym.getSymbol("boton_3").stop(1);
         sym.getSymbol("boton_4").stop(1);
         sym.getSymbol("boton_1").stop(1);
         sym.getSymbol("boton_6").stop(1);
         sym.getSymbol("boton_7").stop(1);
         sym.getSymbol("boton_8").stop(1);
         sym.getSymbol("boton_9").stop(1);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_6}", "mouseover", function(sym, e) {
         sym.getSymbol("boton_6").play();
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("boton_2").stop(1);
         sym.getSymbol("boton_3").stop(1);
         sym.getSymbol("boton_4").stop(1);
         sym.getSymbol("boton_5").stop(1);
         sym.getSymbol("boton_1").stop(1);
         sym.getSymbol("boton_7").stop(1);
         sym.getSymbol("boton_8").stop(1);
         sym.getSymbol("boton_9").stop(1);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_7}", "mouseover", function(sym, e) {
         sym.getSymbol("boton_7").play();
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("boton_2").stop(1);
         sym.getSymbol("boton_3").stop(1);
         sym.getSymbol("boton_4").stop(1);
         sym.getSymbol("boton_5").stop(1);
         sym.getSymbol("boton_6").stop(1);
         sym.getSymbol("boton_1").stop(1);
         sym.getSymbol("boton_8").stop(1);
         sym.getSymbol("boton_9").stop(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_8}", "mouseover", function(sym, e) {
         sym.getSymbol("boton_8").play();
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("boton_2").stop(1);
         sym.getSymbol("boton_3").stop(1);
         sym.getSymbol("boton_4").stop(1);
         sym.getSymbol("boton_5").stop(1);
         sym.getSymbol("boton_6").stop(1);
         sym.getSymbol("boton_7").stop(1);
         sym.getSymbol("boton_1").stop(1);
         sym.getSymbol("boton_9").stop(1);
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4490, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5354, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6029, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6779, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7614, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8326, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9094, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9984, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_7}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("7");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("caja_datos").play(1);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_9}", "mouseover", function(sym, e) {
         sym.getSymbol("boton_9").play();
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("boton_2").stop(1);
         sym.getSymbol("boton_3").stop(1);
         sym.getSymbol("boton_4").stop(1);
         sym.getSymbol("boton_5").stop(1);
         sym.getSymbol("boton_6").stop(1);
         sym.getSymbol("boton_7").stop(1);
         sym.getSymbol("boton_8").stop(1);
         sym.getSymbol("boton_1").stop(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("3");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("caja_datos").play(1);
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10833, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11662, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("2");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("caja_datos").play(1);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("1");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("caja_datos").play(1);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_4}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("4");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("caja_datos").play(1);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_5}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("5");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("caja_datos").play(1);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_6}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("6");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("caja_datos").play(1);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_8}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("8");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("caja_datos").play(1);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_9}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("9");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("caja_datos").play(1);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_inscripciones_en_linea}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una nueva dirección URL en una nueva ventana
         // (sustituya "_blank" por el atributo de destino correspondiente)
         window.open("https://www.asistiendo.com/prod/0020101/0202T6Y0E5/reg/login.asp?lang=es&id=000001A0J6M5Z0X5W0J6Q1P9W7F8T9T6Y0E5", "_blank");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_inscripciones_en_lineaCopy}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una nueva dirección URL en una nueva ventana
         // (sustituya "_blank" por el atributo de destino correspondiente)
         window.open("https://www.asistiendo.com/prod/0020101/0202T6Y0E5/reg/login.asp?lang=es&id=000001A0J6M5Z0X5W0J6Q1P9W7F8T9T6Y0E5", "_blank");
         

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'boton_1'
   (function(symbolName) {   
   
   })("boton_1");
   //Edge symbol end:'boton_1'

   //=========================================================
   
   //Edge symbol: 'boton_2'
   (function(symbolName) {   
   
   })("boton_2");
   //Edge symbol end:'boton_2'

   //=========================================================
   
   //Edge symbol: 'boton_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 815, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("boton_3");
   //Edge symbol end:'boton_3'

   //=========================================================
   
   //Edge symbol: 'boton_4'
   (function(symbolName) {   
   
   })("boton_4");
   //Edge symbol end:'boton_4'

   //=========================================================
   
   //Edge symbol: 'boton_5'
   (function(symbolName) {   
   
   })("boton_5");
   //Edge symbol end:'boton_5'

   //=========================================================
   
   //Edge symbol: 'boton_6'
   (function(symbolName) {   
   
   })("boton_6");
   //Edge symbol end:'boton_6'

   //=========================================================
   
   //Edge symbol: 'boton_7'
   (function(symbolName) {   
   
   })("boton_7");
   //Edge symbol end:'boton_7'

   //=========================================================
   
   //Edge symbol: 'boton_8'
   (function(symbolName) {   
   
   })("boton_8");
   //Edge symbol end:'boton_8'

   //=========================================================
   
   //Edge symbol: 'caja_datos'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Ellipse}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().play("entra");
         

      });
      //Edge binding end

   })("caja_datos");
   //Edge symbol end:'caja_datos'

   //=========================================================
   
   //Edge symbol: 'boton_9'
   (function(symbolName) {   
   
   })("boton_9");
   //Edge symbol end:'boton_9'

   //=========================================================
   
   //Edge symbol: 'cartagena'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 37000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play(1);

      });
      //Edge binding end

   })("cartagena");
   //Edge symbol end:'cartagena'

})(jQuery, AdobeEdge, "EDGE-93353334");